local fn = _gn(0x7616B5F0895C2D99)
--- _CASHINVENTORY_TRANSACTION_GET_ITEM_INFO
function Global.CashinventoryTransactionGetItemInfo(id, index, itemInfo)
	return _in2(fn, id, index, _ii(itemInfo) --[[ may be optional ]], _r)
end
